# CyberSource.InlineResponseDefaultLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**next** | [**[InlineResponseDefaultLinksNext]**](InlineResponseDefaultLinksNext.md) |  | [optional] 
**documentation** | [**[InlineResponseDefaultLinksNext]**](InlineResponseDefaultLinksNext.md) |  | [optional] 
**self** | [**InlineResponseDefaultLinksNext**](InlineResponseDefaultLinksNext.md) |  | [optional] 


